BODY {
	FONT-FAMILY: Verdana,Geneva,"Trebuchet MS",Arial,"Lucida Sans Unicode",Lucida,Helvetica,sans-serif
}
#pagecontainer {
	
}
#header {
	CLEAR: both; OVERFLOW: hidden; WIDTH: 100%
}
#header IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#bannerarea {
	CLEAR: both; OVERFLOW: hidden
}
.logo {
	
}
.title {
	
}
.banner {
	DISPLAY: none
}
.skipnav {
	
}
#primarynavarea {
	DISPLAY: none
}
#quicklinksarea {
	DISPLAY: none
}
#maincontentarea {
	CLEAR: both; OVERFLOW: hidden; WIDTH: 100%
}
#secondarynavarea {
	DISPLAY: none
}
.maincontent {
	
}
.featurebar {
	DISPLAY: none
}
#footer {
	CLEAR: both; BORDER-TOP: #666 2px solid; MARGIN-TOP: 1em; FONT-SIZE: 0.7em; OVERFLOW: hidden; WIDTH: 100%
}
.backtotop {
	FLOAT: left; MARGIN-LEFT: 3px
}
.lastmodified {
	MARGIN-RIGHT: 3px; TEXT-ALIGN: right
}
.contact {
	CLEAR: both; MARGIN: 1em 0px; TEXT-ALIGN: center
}
#footer .quicklinks {
	CLEAR: both; MARGIN-BOTTOM: 0.5em
}
#footer .quicklinks UL {
	FLOAT: none; TEXT-ALIGN: center
}
#footer .quicklinks UL LI {
	TEXT-ALIGN: center
}
.maincontent {
	MARGIN-RIGHT: 0px
}
